﻿.divQt{float:left;width:237px;height:167px;border:1px solid black;background:#CCC;position:relative;}
.divQt span{bottom:5px;right:5px;position:absolute;}

/*setup-layout-style*/
.J_set_sidebar{ position:absolute; left:8px; width:162px; text-align:left;}
.J_main_body{ margin:0 5px 0 168px; }
.J_set_right_body{ display:inline-block; width:100%; padding-bottom:10px; text-align:left;}
/*set-leftbar-style*/
.J_set_menu,.J_set_menu_current,.J_set_item,.J_set_item_current{ display:block; width:160px; height:24px; line-height:24px; text-indent:18px; background-image:url(../image/setup.png); background-repeat:no-repeat; font-size:14px; font-weight:bold; word-wrap:break-word;}
.J_set_menu{ background-position: -183px 1px;}
.J_set_menu:hover{ background-position: -183px -24px;}
.J_set_menu_current{ background-position:-183px -48px;}
.J_set_item,.J_set_item_current{ text-indent:30px; background-position:-172px -72px; font-size:12px; font-weight:normal;}
.J_set_item:hover{ background-position:0 0;}
.J_set_item_current{ background-position:0 -24px;}
.J_set_sidebar ul{ display:none;}

/*set-content*/
.J_setcon{ padding:10px 10px 0;}
.J_setcon h1{ clear:both; height:24px;}

/*imageprty-style*/
.J_image_left{ float:left;}
.J_image_right{ float:left; width:470px;}
.J_image_vedio{ width:400px; height:320px; position:relative; left:0; top:0;}
.J_image_right ul li.J_chkrad{ text-align:center;}

/*encodecfg-style*/
.J_vedioosd_left{ float:left; margin-top:0px; width:500px; height:410px;}
.J_vedioosd_right{ float:left; margin-left:15px; text-align:left;}
.J_vediobox{width:500px; height:375px;}
.J_vediocon{ position: relative; top:0;left:0; width:500px; height:375px;}
.J_titleC{ z-index:10; width:100px; height:20px; line-height:20px; cursor:move; position:absolute;text-align:center;}
.timetl{ width:500px;height:375px;overflow-y:auto;display:none;}
.J_titleT{ z-index:10; width:160px; height:20px; cursor: move; position:absolute;line-height:20px;text-align:center;}
.cheltl{width:500px;height:375px;overflow-y:auto; display:none;}
.chl{ z-index:2; width:500px; height:375px;  position: relative;}
.tml{ z-index:1; width:500px; height:375px;  position: relative;}
.J_encode_button{ width:420px; height:28px; text-align:left; padding:2px 0 0 80px;}
.J_encode_button a{ float:left;}
.J_osd_right{ width:245px; height:60px; clear:both;}
.J_osd_right1{ width:245px; height:90px; clear:both;}
.J_text_mouse{ float:left; margin-top:6px;}
.vedio_back{ position:relative; left:0; top:0; z-index:1; -moz-opacity:0;opacity:0; filter:alpha(opacity=0)}
.img_up{ position:absolute; left:0px; top:0px; z-index:0; width:500px; height:375px; }

/*wificfg-style*/
.J_sign0,.J_sign1,.J_sign2,.J_sign3,.J_sign4,.J_sign5{ display:block; width:16px; height:16px; margin:2px auto 0; background:url(../image/setup.png) no-repeat;}
.J_sign0{ background-position:0 -48px;}
.J_sign1{ background-position:-16px -48px;}
.J_sign2{ background-position:-32px -48px;}
.J_sign3{ background-position:-48px -48px;}
.J_sign4{ background-position:-64px -48px;}
.J_sign4{ background-position:-80px -48px;}
.J_sign5{ background-position:-80px -48px;}
.J_phonecon{ padding:10px 20px;}
/*3gnetcfg-style*/
.J_message{ float:left; width:245px; margin-right:4px;}
.J_message_box{ width:124px; height:250px; overflow:auto;}
.J_message_add,.J_message_add_disabled,.J_message_del,.J_message_del_disabled{ display:block; width:22px; height:22px; background:url(../image/setup.png) 0 -64px no-repeat;}
.J_message_add:hover{ background-position:-22px -64px;}
.J_message_add_disabled{ background-position:-44px -64px;}
.J_message_del{ background-position:0 -86px;}
.J_message_del:hover{ background-position:-22px -86px;}
.J_message_del_disabled{ background-position:-44px -86px;}
.J_message_box table{ min-width:100%;}
.J_message_box td{ padding-left:4px; cursor:default;}
.J_line_right{ background:url(../image/lineZ.png) no-repeat 240px -238px;}
/*emailconfig-style*/
.J_email_box{ float:left; width:284px; height:60px; overflow:auto;}
.J_email_con{ width:100%; clear:both;}
.J_email_con div{ float:left; /*margin-right:4px;*/}
.J_email_con a{ float:left;margin-left:4px;}
.J_email_rc {color:#3F3F3F;}
/*videodetect-style*/
.J_chk_item{ padding-right:10px;position:relative;}
.J_chk_item input{margin-top:0px; margin-right:4px;vertical-align:middle;}
.J_redC{ color:#941908;}
.J_vd_timep p{ float:left;}
.J_vediobot{ width:100%; display:inline-block; padding:10px 0;}
.J_vediobot p{ float:left;}
.detZone0{ position:relative; top:0; left:0; z-index:50; width:573px; height:451px;}
.detZone{ position:relative; top:0px; left:1px; z-index:101; text-align:center; width:573px; height:451px; margin-top:-452px;}
/*.detZone0{ position:relative; top:0; left:0; z-index:50;}
.detZone{background: none repeat scroll 0 0 #C2C2C2;height:30px;}*/
.J_copy_table{ width:100%;}
.J_copy_table tr{ line-height:22px; text-align:center;}
.J_videoinput td{ padding-top:4px;}
.J_video_ptztable{ margin:10px;}
.J_video_ptztable td{ line-height:22px; padding-bottom:5px; padding-left:10px;}
.J_video_td0{ background:#A6E9FF; -moz-opacity:.7; opacity:.7; filter:alpha(opacity=70)}
.J_video_td1{ background:#A6E9FF; -moz-opacity:0; opacity:0; filter:alpha(opacity=0)}
.J_video_tdn0{ background:#EAEAEA; -moz-opacity:.7; opacity:.7; filter:alpha(opacity=0)}
.J_video_td00{ background:#ff2d11; -moz-opacity:.7; opacity:.8; filter:alpha(opacity=50)}
.J_video_td10{ background:#ff2d11; -moz-opacity:0; opacity:0; filter:alpha(opacity=0)}
.J_video_td01{ background:#ffe011; -moz-opacity:.7; opacity:.8; filter:alpha(opacity=50)}
.J_video_td11{ background:#ffe011; -moz-opacity:0; opacity:0; filter:alpha(opacity=0)}
.J_video_td02{ background:#06c8f9; -moz-opacity:.7; opacity:.8; filter:alpha(opacity=50)}
.J_video_td12{ background:#06c8f9; -moz-opacity:0; opacity:0; filter:alpha(opacity=0)}
.J_video_td03{ background:#3dff00; -moz-opacity:.7; opacity:.8; filter:alpha(opacity=50)}
.J_video_td13{ background:#3dff00; -moz-opacity:0; opacity:0; filter:alpha(opacity=0)}
/*recordcontrol-style*/
.J_con_channel{ width:100%; display:inline-block;}
.J_list_channel_all{ float:left; width:20px; text-align:center;}
.J_list_channel_all h1{ width:20px; height:28px; line-height:28px;}
.J_list_channel_all p{ width:20px; height:20px; padding-top:8px;}
.J_list_channel_box{ float:left;width:600px; overflow:hidden;}
.J_list_channel_con{ width:800px; overflow:hidden;}
.J_list_channel_con div{ float:left; width:20px;}
.J_list_items{ min-width:1200px; clear:both; min-width:100%;}
.J_list_title{ float:left; width:80px; text-align:left;}
.J_list_title h1{ width:100%;}
.J_list_title p{ width:100%; height:28px; line-height:28px; padding-top:0;}
.J_list_channel_con .record_line{ clear:both; width:100%; height:28px;}

/*logmanage-style*/
.J_log_con{ height:24px; text-align:left;}
.J_log_con p{ float:left; margin:4px 5px 0 0; line-height:20px;}
.J_timebox_title{ width:80px; height:22px; line-height:22px; padding-top:3px; text-align:right;}
.J_log_search{ clear:both; height:24px; padding:5px 0; margin:0; text-align:left;}
.J_log_search p{ float:left;} 
.J_allkind{ width:80px; padding:5px 5px 0 0; text-align:right;}
.J_allkind_btn{ margin:0 5px;}
.J_allkind_select{ padding:2px 0 0 0; margin:0; text-align:left;}
.J_log_search_result{ height:22px; line-height:22px;}
.J_log_search_result span{ padding-right:4px;}

/*localconfig-style*/
.J_datec{ clear:both; display:inline-block; width:280px; margin:0 0 0 20px; padding-bottom:10px;}
.J_dateCh{ width:280px; height:30px; text-align:left;}
.J_dateCh span{ line-height:30px; font-weight:bold; padding-left:5px;}
.J_dateinput{ width:60px; height:18px; line-height:18px;}
.J_datenum{ clear:both; width:260px; margin:0 auto; padding-left:20px;}
.J_datenum li{ float:left; width:26px; height:25px; line-height:25px; padding-bottom:5px; margin-right:10px;}
.J_num { width:260px;  height:25px; margin-top:10px; overflow:hidden; padding-left:20px;}
.J_num li{ float:left; width:26px; height:25px; line-height:25px; margin-right:10px; text-align:center; font-weight:bold;}
.J_datenum li a{ display:block; width:22px; height:22px; line-height:25px;  text-decoration:none; text-align:center;  background:url(../image/setup.png) -83px -110px no-repeat;}
.J_datenum li a:hover{ background-position:-105px -110px;;}
.J_datenum li a.anow{ background-position:-127px -110px;;}
.J_datenum li a.atoday{ background-position:-83px -110px; font-weight:bold;}
.J_datenum li a.anohover{ background-position:-83px -110px;}

.J_clickDate{ clear:none; float:right; width:120px; height:23px; margin-left:10px; margin-top:2px;}
.J_clickDate li{ float:left; height:20px; line-height:20px; margin-right:0; padding-top:0; margin-top:3px;}
.J_dateinput{ width:60px; height:18px; line-height:18px;}
.J_clickDate li a{ display:block; width:25px; height:20px; background:url(../image/setup.png) 0 -134px no-repeat;}
.J_clickDate li a.leftCBtn{ background-position:0 -134px;}
.J_clickDate li a.leftCBtn:hover{ background-position:-25px -134px;}
.J_clickDate li a.rightCBtn{ background-position:-50px -134px;}
.J_clickDate li a.rightCBtn:hover{ background-position:-75px -134px;}
.J_logtime p{ float:left; margin-right:4px;}

/*guiset-style*/
.J_saxless,.J_saxmore{ float:left; display:block; width:10px; height:13px; margin-top:6px; margin-right:5px; background:url(../image/setup.png) -138px -64px no-repeat;}
.J_saxless:hover{ background-position:-138px -77px;}
.J_saxmore{ background-position:-148px -64px; margin-left:5px; margin-right:0;}
.J_saxmore:hover{ background-position:-148px -77px;}
.J_upicon,.J_upicon_disabled,.J_downicon,.J_downicon_disabled{ float:left; display:block; width:22px; height:22px; background:url(../image/setup.png) 0 -198px no-repeat;}
.J_upicon:hover{ background-position:0 -176px;}
.J_upicon_disabled{ background-position:0 -154px;}
.J_downicon{ background-position: 0 -264px;}
.J_downicon:hover{ background-position: 0 -242px;}
.J_downicon_disabled{ background-position: 0 -220px;}
.J_guisetbox{ float:left; width:158px; height:250px; margin-right:4px;}
.J_guisetcon{ width:158px; height:228px; overflow:auto;}
.J_listclk{background:#FECE6B;cursor:default; }
.J_list0{height:24px;background:#fff;line-height:24px; cursor:default; clear:both;}
.J_list1{height:24px;line-height:24px; cursor:default; clear:both;}
.J_guisetbox table{ width:100%;}
.J_guisetbox table tr{ height:22px; line-height:22px;font-size:12px; color:#373737;}
.J_guisetbox table .J_chkrad{ width:24px; padding-top:0; line-height:10px;}
.J_guiset{ clear:both; padding-left:144px;}
.J_guiset_icons{ float:left; width:30px; height:200px;}
.J_guiset_icons a{ margin-bottom:2px;}
.J_all_chanbox{ padding-left:10px; max-height:230px; _height:230px; overflow-y:auto; overflow-x:hidden;}
.J_all_chanbox a:hover{color:#A9A9A9;}
/*upgrade-style*/
.J_upadate{ padding:20px 0 10px 20px; height:26px; position:relative; left:0; top:0;}
.J_upadatecon a{width:70px;}
.J_pathinput{ position:absolute; left:150px; top:22px;}
.J_updagebtn{ position:absolute; left:550px; top:20px}
.J_fileinput{ width:70px; height:26px; overflow:hidden; position:absolute; left:470px; top:20px;}
.J_update_title{ float:left; display:block;width:120px; height:26px; line-height:26px;margin-right:320px;}
.J_fileinput a{ float:left; width:68px;cursor:pointer;}
.J_file{ display:block; float:right;width:218px;height:24px;cursor:pointer;z-index:1000;position:absolute;right:0;top:0;}
.J_updagebtn a{ width:100px;}
.J_logbar{ width:400px; height:80px; line-height:24px; text-align:center; font-size:12px;}
.J_upgrade_lbar{ width:251px; height:28px; background:url(../image/bar.png) repeat-x; padding:0; margin-top:10px;}
.J_upgrade_cbar{width:0px; height:28px; background:url(../image/bar.png) repeat-x 0 -28px; margin-left:0;float:left;}
.J_upgrade_ltext{width:400px; height:28px; line-height:28px; padding:0; text-align:left;}
/*usermanage-style*/
.J_userbox{width:240px; height:95px; padding:5px; margin-left:0; overflow-y:scroll;}
.J_textflow{text-overflow:clip;} 
.J_tipsflow{ max-width:250px; word-wrap:break-word; word-break:break-all; overflow:hidden; margin:0 auto; text-align:center;}
/*addDev-style*/
.J_tb10{text-align:right; height:30px; overflow:hidden;}
/*storage-style*/
.J_format_type{width:100%;text-align:center;}
/*videodetect-style*/
.J_videoDetect_zonel{margin-top:5px;padding:10px 10px 0;float:left;}
.J_videoDetect_zoner{margin:15px 10px;padding-bottom:150px;float:left;background:none repeat scroll 0 0 #EAEAEA;}
.J_videoDetect_zoner ul li{float:left;display:block;}
.J_videoDetect_zoner ul li.J_text_rig{text-right:right;}
.J_videoDetect_region_title{position:relative;}
.J_videoDetect_region_title h2{background:none repeat scroll 0 0 #C2C2C2;height:25px;line-height:25px;margin-bottom:40px;padding:4px 0 4px 8px;text-align:left;font-weight:bold;font-size:14px;}
.J_videoDetect_region_title .J_videoDetect_regions{height:30px;position:absolute;right:0;text-align:right;top:0;width:145px;}

.J_videoDetect_regions li{width:30px;float:left;margin:0;}
.J_videoDetect_regions span{display:block;margin:0 auto;width:15px;}
.J_videoDetect_region_0 span{background:none repeat scroll 0 0 #ff2d11;}
.J_videoDetect_region_1 span{background:none repeat scroll 0 0 #ffe011;}
.J_videoDetect_region_2 span{background:none repeat scroll 0 0 #06c8f9;}
.J_videoDetect_region_3 span{background:none repeat scroll 0 0 #3dff00;}
.J_videoDetect_regions_current {background: #EAEAEA;}
.J_videoDetect_regions_current span{border:1px solid #727272;}
.J_videoDetect_regions a{display:block;height;15px;line-height:15px;padding:7px 0 8px;width:30px;}

/* Begin VNPConfig */
#page_VPNConfig .vpn_cert_submit {
    display: none;
}
#page_VPNConfig .vpn_cert_browser,
#page_VPNConfig .vpn_cert_upload{
    display:inline-block; 
    width:60px; 
    height:20px; 
    line-height:20px; 
    overflow:hidden; 
    border:1px solid #464646; 
    background:url(../image/btnbg.png?version=2.400) repeat-x; 
    color:#000; 
    font-size:12px; 
    cursor:pointer; 
    text-align:center;
}
#page_VPNConfig .btn_hover,
#page_VPNConfig .vpn_cert_browser:hover,
#page_VPNConfig .vpn_cert_upload:hover{ 
    border:1px solid #010102; 
    background-position:0 -24px;
}
#page_VPNConfig .vpn_certificate_file_wrap{
    float: left;
    position: relative;
    display: inline;
    margin-left: 4px;
    overflow: hidden;
    line-height: 20px;
}
#page_VPNConfig .vpn_cert_file{
    position: absolute;
    display: none;
    top: 0;
    right: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    cursor: pointer;
    font-size: 20px;
}
#page_VPNConfig .vpn_cert_path{
    float: left;
}

/*dcs-style*/
.J_dcstable_content{ width:100%; height:500px; overflow-y:scroll; overflow-x:hidden;}

.J_repair,.J_info{ display:block; width:16px; height:16px; margin:2px auto 0; background:url(../image/sidebar4.png) -96px -48px;}
.J_repair{ background-position:-48px -288px;}
.J_info{ background-position:-64px -288px;}
.J_backup{ display:block; width:16px; height:16px; margin:2px auto 0; background:url(../image/record.png) -16px -16px;}

/*recordbar*/
.J_record_lbar{ width:180px; height:16px; background:url(../image/recordbar.png) no-repeat 0 -16px; padding:auto; margin-top:0px;text-align:left}
.J_record_cbar{width:180px; height:16px; background:url(../image/recordbar.png) no-repeat; padding:auto; margin-top:0px;text-align:left}

.progressLine{ float:left; display:block; width:120px; height:10px; margin:8px 10px auto auto; border:1px solid #C5C5C5; background:#FFF;}
.colgre{ display:block; width:0px; height:10px; background:green;}
.p2p_label{font-weight:bold;margin-top:50px;}
.p2p_href{font-weight:bold;margin-top:50px;}
.p2p_href:hover{color:red;text-decoration:underline;}

.ui-timeplan-general, .ui-timeplan-motion, .ui-timeplan-alarm, .ui-timeplan-mix, .ui-timeplan-ivs, .ui-timeplan-blue, .ui-timeplan-orange{
    height: 11px;
    margin-top: 8px;
    overflow: hidden;
    width: 12px;
    float:left;
}
.ui-timeplan-general{background:#0f0;}
.ui-timeplan-motion{background:#ff0;}
.ui-timeplan-alarm{background:#f00;}
.ui-timeplan-mix{background:#0080C0;}
.ui-timeplan-ivs{background:#FF9700;}
.ui-timeplan-blue{background:#6ff;}
.ui-timeplan-orange{background:#f79308;}